{
	"AGENTGPT_DOCUMENTATION": "Documentação do AgentGPT",
	"FOLLOW_THE_JOURNEY": "Siga-nos nas seguintes jornadas:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interagir com sites e pessoas 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "permite que configure e execute agentes de IA autônomos em seu navegador. Dê um nome ao seu agente de IA personalizado e defina seu objetivo. O agente de IA tentará atingir o objetivo especificado, criando tarefas, executando-as e avaliando seus resultados 🚀",
	"LONG_TERM_MEMORY": "Memória de longo prazo 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Esta plataforma está atualmente em versão beta e estamos trabalhando em:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Para saber mais sobre AgentGPT, seu roteiro, FAQ, etc, visite o",
	"WEB_BROWSING": "Navegação na web 🌐",
	"WELCOME_TO_AGENT_GPT": "Bem-vindo à AgentGPT"
}
